*{
   margin: 0;
   box-sizing: border-box;
}

a{
    text-decoration: none;
   color: black;
}
nav{
    background-color: #ffffff;
}

.nav-list{
    display: flex;
    list-style: none;
    justify-content:space-around;
   flex-direction: row;
   align-items: flex-end;
    padding-top: 10px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
height: 100px;
}
.nav-list a{
    text-decoration: none;
    color: #2a313b;
}
.nav-item-1{
    margin-left: 0px;
    padding-bottom:35px;
    }
.nav-item-2{
  padding-bottom: 55px;
  padding-right: 250px;
  margin-left: -20px;
  margin-right: 20px;
  font-size: small;
}
#searchbox{
    width: 600px;
    height: 50px;
    padding-left: 90px;
    border-radius: 25px;
    position: relative;
    border-width: 1px solid #2a313b ;
}
.nav-item-3{
    padding-bottom: 40px;
    margin-left: -280px;
    }

    #search-icon{
        z-index: 1;
        position: absolute;
        padding-left: 14px;
        padding-top: 18px;
        opacity: 0.5;

    }
#dropdown{
    overflow: hidden;
 
}


#dropdown .nav-item-2 {
    
    border: none;
    outline: none;
    color: white;
  
    background-color: inherit;
   
  }

  .nav-item-2 a:hover {
    color: red;
  }
  
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  

.dropdown-content a {
    float: none;
    padding: 12px 16px;
   
    text-decoration: none;
    display: block;
    text-align: left;
  }

  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
 
#dropdown:hover .dropdown-content {
    display: block;
  }



    .nav-item-4, .nav-item-5, .nav-item-6{
        padding-bottom: 60px;
        font-size: small;
    }
    .nav-item-7, .nav-item-8, .nav-item-9{
    padding-bottom: 45px;
    }
    .nav-item-8{
        margin-top: 5px ;

    }
#btn-login{
    width: 75px;
    height: 40px;
    background-color: #ffffff;
    border: 1px solid black;

}
#btn-signup{
    width: 75px;
    height: 40px;
  background-color: black;
  color: #ffffff;   
  border: none;
}
#icon-globe{
   padding-bottom: 12px;
   padding-right: 10px;
}

#section1{
    margin-top: -22px;
    position: relative;
}
#section2{
   
    background-color: white;
    color: #000000;
    position: absolute;
    height: 150px;
    width: 440px;
    margin-left: 80px;
    text-align: left;
    font-size: large;
    padding-top: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
margin-top: -340px;
padding-left: 18px;
font-family: 'Times New Roman', Times, serif;
}
#section2 p{
padding-top: 14px;
}
#small{
    margin-top: 15px;
    padding: 20px;
    font-size: larger;
    margin-left: 10px;
}
#small p{
    padding-top: 12px;
}
.grid-container a{
text-decoration: none;
color:#47505e;
font-weight: bold;
}
.grid-item1 a {
    color: #000000 !important;
}
.grid-item a:hover{
    color: black;
}
.grid-container{
    display: grid;
grid-template-columns: 100px 100px 130px 100px 100px 130px 100px;
padding-left: 20px;
grid-column-start: auto;
margin-left: 10px;

}
.course{
    width: auto;
    height: 520px;
    border: 1px solid #dbd9d9;
    margin-left: 30px;
    margin-top: 15px;
    margin-right: 20px;
    position: relative;
}
.expand{
    padding: 25px;
    font-family: 'Times New Roman', Times, serif;
}
.expand p{
    padding-top: 15px;
    font-stretch: wider;
line-height: 20px;
}
.expand button{
    margin-top: 15px;
    width: 125px;
    height: 35px;
    border: 1px solid #000000;
    font-weight: bold;
}
.scroll-item-1 img{
    border: 1px solid #dbd9d9;
    width: 220px;
 
}
.scroll-item-1 {
    margin-left: 30px;
    font-size: medium;
    
}
.scroll-item-1 p {
    padding-top: 10px;

}
.checked {
    color: orange;
   
  }
  .fa fa-star{
    size: 20px;
  }
  .py-p-1{
      color: lightslategrey;
  }
  .py-p-2{
    color: black;
    font-weight: bold;
  }
  .side-scroll{
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto;
   margin-bottom: 300px;
  }
  
  #side-scroll-2{
      display: none;
  } 
  
  .scroll-item-3 img, .scroll-item-4 img, .scroll-item-5 img{   /* remove later  */
   
    border: 1px solid #dbd9d9;
  }
  .scroll-item-2 img{
    border: 1px solid #dbd9d9;
    height: 125px;
  }
  .py-p-1-i2{
      padding-top: 10px;
      font-size: 12px;
      color: lightslategrey;
  }
.py-p-2-i2{
    font-weight: bold;
    padding-top: 10px;
}
.scroll-item-3 img{
    border: 1px solid #dbd9d9;
    height: 125px;
  }


  .py-p-1-i3{
    padding-top: 10px;
    font-size: 12px;
    color: lightslategrey;
}
.py-p-2-i3{
    font-weight: bold;
    padding-top: 10px;
}
.scroll-item-4 img{
    border: 1px solid #dbd9d9;
    height: 125px;
  }

  .py-p-1-i4{
    padding-top: 10px;
    font-size: 12px;
    color: lightslategrey;
}


.py-p-2-i4{
    font-weight: bold;
    padding-top: 10px;
}



.scroll-item-5 img{
    border: 1px solid #dbd9d9;
    height: 125px;
  }


  .py-p-1-i5{
    padding-top: 10px;
    font-size: 12px;
    color: lightslategrey;
}

.py-p-2-i5{
    font-weight: bold;
    padding-top: 10px;
}
.scroll-item-1, .scroll-item-2, .scroll-item-3, .scroll-item-4, .scroll-item-5{
    height: 90px;
    width: 255px;
} 
.main-side-scroll{
  display: grid;
  grid-template-columns: auto auto;
}



.scroll-item-1:hover img, .scroll-item-2:hover img,  .scroll-item-3:hover img,  .scroll-item-4:hover img,  .scroll-item-5:hover img{
    opacity: 0.6;
}
.course-btn button{
    font-stretch: narrower;
    font-weight: bold;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    color: #ffffff;
    background-color: black;
    position: absolute;
    margin-top: -270px;
    margin-left: 1270px;
    border: none;
}
.course-btn button:hover{
background-color: #423b3a;
cursor: pointer;
}


.fc-container{
    margin-top: 80px;
    display: flex;
    justify-content:space-around;
    margin-bottom: 60px;
   
}

.fas fa-play{
    float: left;
}
.fc-container-item-1 p{
display: inline-block;
padding-left: 15px;
}
.fc-container-item-1{
    margin-left: -40px;
}
.fc-container-item-2 p{
    display: inline-block;
    padding-left: 15px;

    }
    
.fc-container-item-3 p{
    display: inline-block;
    padding-left: 15px;
    }

    .fc-container-item-3{
        margin-right: -40px;
    }

.students{
    margin-left: 25px;
    margin-bottom: 25px;
}

.course-btn-2 button{
    font-stretch: narrower;
    font-weight: bold;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    color: #ffffff;
    background-color: black;
    position: absolute;
    margin-top: -210px;
    margin-left: 1280px;
    border: none;
}
.course-btn-2 button:hover{
background-color: #423b3a;
cursor: pointer;
}

.top{
    padding-left: 25px;
    padding-top: 50px;
}

.diagrams{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

}
.design img:hover{
    cursor: pointer;
    transform: scale(0.9);
}

.design p{
    font-weight: bolder;
}

.f-topic{
    margin-top:80px;
    margin-left:40px;
    margin-bottom:25px;
}
.featured{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
    justify-content:space-around;
    margin-left: -70px;
    
}


.featured-head{
    margin-bottom:25px;
}
.featured-link {
   color:blue;
   text-decoration:underline;
   font-weight:bold;
   font-size:18px;
   margin-bottom:1000px;
   padding-bottom:150px;
      
}
.featured-link-1{
    margin-bottom:100px;
}
.f-span{
    margin-top:12px;
    margin-bottom:15px;
    color:lightslategrey;

}
.more-btn{
    border:1px solid #000000;
    height:40px;
    width:150px;
    font-weight:bolder;
    margin-left:35px;
    background-color: #ffffff;
}
.men-section{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    margin-top:120px;
}
.men-img{
    margin-left:-30px
}
.men-div{
    padding-bottom:40px;
    font-family:sf pro text,-apple-system,BlinkMacSystemFont,Roboto,segoe ui,Helvetica,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;
    margin-left:90px;
    font-size:1.2rem;

}

.men-div p{
    padding-bottom:40px;

}

.men-btn{
    border:none;
height:50px;
width:200px;
font-size: 15px;
font-weight: bolder;
background-color: #000000;
color:#ffffff;
}
.header-trust{
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 50px;
    margin-bottom: 40px;

}
.trust{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.trust-item{
    margin-left: 25px;
}
.trust-item-1{
    margin-left: 400px;
}


.lady-section{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    margin-top:120px;
}
.lady-div{
    font-family:sf pro text,-apple-system,BlinkMacSystemFont,Roboto,segoe ui,Helvetica,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;
    font-size:1.2rem;
    margin-left: -30px;

}
.lady-btn{
    border:none;
    height:50px;
    width:180px;
    font-size: 15px;
    font-weight: bolder;
    background-color: #000000;
    color:#ffffff;
    margin-top: 20px;

}
.lady-img{
margin-left: 100px;
}



.transform-section{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
    margin-top:120px;
}

.transform-img{
    margin-left:-30px
}
.transform-div{
    padding-bottom:40px;
    font-family:sf pro text,-apple-system,BlinkMacSystemFont,Roboto,segoe ui,Helvetica,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;
    margin-left:90px;
    font-size:1.2rem;

}

.transform-div p{
    padding-bottom:40px;

}

.transform-btn{
    border:none;
height:50px;
width:200px;
font-size: 15px;
font-weight: bolder;
background-color: #000000;
color:#ffffff;
}

.footer-div{
    padding-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content:left ;
    margin-top: 30px;
}
.footer-div li{
    list-style: none;
    margin-bottom: 10px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: small;
}
footer{
    background-color: #121713;
    color: #ffffff;
}
.footer-div > div{
    margin-right: 100px;
}

.btn-eng{
    border: 1px solid #ffffff;
    background-color:#121713 ;
    color: #ffffff;
    margin-left: 390px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
height: 40px;
width: 150px;
font-size: 15px;
padding-right: 10px;
margin-right: -3030px;
font-size: large;

}
.div-last{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    padding-top: 50px;
}
.div-last-img{

    height: 50px;
    width: 80px;
    margin-left: 40px;
}
.l-div {
   margin-right: 70px;
   font-size: small;
}
